@use 'partials/components/menu';
@import 'partials/components/panel-content';

$results-panel-content-height: menu.menu-panel-max-height(5);
.results-panel-content {
  @extend %max-panel-content-base;
  height: $results-panel-content-height;
  max-height: $results-panel-content-height;
}

.results-content-container {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}
